/* --- alfa chat --- */
.meshim_widget_Widget.meshim_widget_Widget{font-family: 'Roboto', Arial, Helvetica, sans-serif;}

#Embed .src-component-container-ScrollContainer-header,
.jx_ui_Widget .meshim_widget_widgets_TitleBar{background: #ff452a linear-gradient(to right, #ff452a, #ff452a 15%, #ff6fa8) !important; color: #fff !important;}
.jx_ui_Widget .meshim_widget_widgets_TitleBar .title{font-size: 14px; color: rgba(255,255,255,.7) !important; font-weight: 700;}
.src-styles-components-Button-Button.src-styles-components-Button-Button:hover,
.src-styles-components-Button-Button.src-styles-components-Button-Button:active,
.src-styles-components-Button-Button.src-styles-components-Button-Button:focus,
.src-styles-components-Button-Button.src-styles-components-Button-Button:hover,
.src-styles-components-Button-Button.src-styles-components-Button-Button:active,
.src-styles-components-Button-Button.src-styles-components-Button-Button:focus,
.u-userHeaderButtonColor.u-userHeaderButtonColor:hover,
.u-userHeaderButtonColor.u-userHeaderButtonColor:active,
.u-userHeaderButtonColor.u-userHeaderButtonColor:focus{background: #00bfc7 !important;}

.jx_ui_Widget .meshim_widget_widgets_Bottom{height: 43px;}
.jx_ui_Widget .meshim_widget_widgets_Bottom.bottom_large{padding-left: 20px; padding-right: 20px;}

.jx_ui_Widget .meshim_widget_widgets_actionBar_DefaultActionBar .divider{font-size: 1em;}

.jx_ui_Widget .meshim_widget_components_chatWindow_preChatOfflineForm_Form{padding-bottom: 43px !important;}
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatPanelHeader .card .avatar_cell{display: none;}
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatPanelHeader .card .content_cell{padding-left: 0;}
.jx_ui_Widget .meshim_widget_components_chatWindow_ChatPanel .chat_panel_container .served_by_container{padding: 8px 15px;}
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_Spinner[style="visibility: hidden;"]{height: 0;}
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .agent .chat_bubble,
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .visitor .chat_bubble{border: none; background: #e8e8e8; color: #000; border-radius: 6px; padding: 10px 15px; font-size: 14px; line-height: 20px;}
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .agent .chat_bubble{border-top-right-radius: 13px; border-bottom-right-radius: 13px;}
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .visitor .chat_bubble{border-top-left-radius: 13px; border-bottom-left-radius: 13px;}
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_BasicRenderer .chat_msg_holder .chat_msg{font-size: 14px; line-height: 20px;}
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_ChatBubble .arrow{display: none;}
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_ChatName{display: none;}
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_BubbleAvatarRenderer .log_avatar{border-radius: 50%;}
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_MemberChange{color: #999;}

.jx_ui_Widget .meshim_widget_widgets_AgentProfileCard .profile_name{color: #000; font-weight: 700; font-size: 14px; line-height: 15px;}
.jx_ui_Widget .meshim_widget_widgets_AgentProfileCard .profile_title{color: #999; font-weight: 400; font-size: 14px; line-height: 15px;}

.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatTextArea .fake_input.focus{box-shadow: none; border-color: #000;}
.jx_ui_Widget .meshim_widget_widgets_FakeInput{border-radius: 4px; color: #000;}
.jx_ui_Widget .meshim_widget_widgets_AutoResizeTextArea{color: #000;}
.jx_ui_Widget .meshim_widget_widgets_Button,
.jx_ui_Widget .meshim_widget_widgets_ConnAwareSubmit,
.src-component-helpCenter-HelpCenterMobile-footerButton.src-component-helpCenter-HelpCenterMobile-footerButton.src-component-helpCenter-HelpCenterMobile-footerButtonб
.src-component-helpCenter-HelpCenterDesktop-button.src-component-helpCenter-HelpCenterDesktop-button.src-component-helpCenter-HelpCenterDesktop-button,
#Embed .src-component-helpCenter-HelpCenterDesktop-button{font-size: 14px; line-height: 22px; font-weight: 700; padding: 5px 15px; color: #fff; background: #00bfc7 !important; border-radius: 5px; border: none;}
.meshim_widget_widgets_form_Profile .label,
.meshim_widget_widgets_Form .label{font-weight: 700;}



/* launcher button */

body:not(.alfa-chat-loaded) .zEWidget-launcher{opacity: 0;}
#Embed .src-component-Launcher-wrapper,
#Embed .src-component-launcher-WidgetLauncher-wrapper{width: 60px; height: 60px; border-radius: 50%; background: #ff452a; background: linear-gradient(45deg, #ff452a, #ff6fa8); padding: 0;
	font-size: 0; line-height: 0; position: relative;}
#Embed .src-component-Launcher-wrapper::after,
#Embed .src-component-launcher-WidgetLauncher-wrapper::after{content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border-radius: 50%; background: inherit; transition: .4s;}
#Embed .src-component-Launcher-wrapper::before,
#Embed .Icon--chat::before{content: ''; position: absolute; top: 45%; left: 40%; margin: -20px 0 0 -20px; width: 48px; height: 48px;
	background: url(https://alfabank.by/local/images/alfa-chat-button.svg) no-repeat center / 100% auto; z-index: 2;
	-webkit-transform-origin: bottom left; transform-origin: bottom left;}
#Embed .Icon--chat svg{opacity: 0!important;}
#Embed .src-component-Launcher-label,
#Embed .src-component-launcher-WidgetLauncher-label,
#Embed .src-component-Launcher-icon,
#Embed .src-component-launcher-WidgetLauncher-icon{display: none !important;}

#Embed .u-userLauncherColor:not([disabled]):focus{box-shadow: none !important;}
#Embed .u-userLauncherColor:not([disabled]){background-color: inherit !important; color: transparent !important;}

#Embed .src-component-Launcher-wrapper:hover::after,
#Embed .src-component-launcher-WidgetLauncher-wrapper:hover::after{transform: rotate(180deg);}
#Embed .src-component-Launcher-wrapper:hover::before,
#Embed .src-component-launcher-WidgetLauncher-wrapper:hover::before{animation: alfa-chat-bubble-hover .6s;}

@keyframes alfa-chat-bubble-hover {
	0%,50%,100%{transform: scale(1);}
	25%{transform: scale(.8);}
	75%{transform: scale(.89);}
}


/* --- zopim --- */
/*
.zopim:nth-child(1),
.zopim:nth-child(3),
.touch .zopim,
.meshim_widget_components_mobileChatButton_TappingScreen,
.meshim_widget_components_MobileChatUnreadCountBadge{display: none !important;}
*/
